#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-IAo4XmrmtupJ1FEr6XPjE
key:                  stack-2.5.1-IAo4XmrmtupJ1FEr6XPjE
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  70842f9caa2fe191a0aef7717d8ed374
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-IAo4XmrmtupJ1FEr6XPjE
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1 base-4.14.1.0
    base64-bytestring-1.2.0.1-3tzW7YePjGHCZCQKGgEuSh
    bytestring-0.10.12.0 casa-client-0.0.1-AGcgDQt3ByvJrxAbUEpOVQ
    casa-types-0.0.2-628Sv6H9Akd620I3Ui9hdA
    colour-2.3.5-6w0OOyrhNJtDRYpSbKidFC
    conduit-1.3.4.1-4INmeOUvaDJApsC4CK6uTn
    conduit-extra-1.3.5-EGT4fphnuRH7JGCdv0N23r containers-0.6.2.1
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    cryptonite-conduit-0.2.2-C41AWJeBpd19RI9nqgZXgR deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.4-ItN2fFtJo9FLRPFrj7BH8
    exceptions-0.10.4 extra-1.7.9-DJi56EaEsDAEqD7AsmOKO4
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM filepath-1.4.2.1
    fsnotify-0.3.0.1-3mZ14XkVuTGBab1QR84BtM
    generic-deriving-1.14-3lN5iNjccz4Lmz6zcAQ7HZ
    hackage-security-0.6.0.1-64tW9HQMlWlHFFDOPkpjad
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hi-file-parser-0.1.2.0-IGIBVF1wGqWGZbI3WE8Uik
    hpack-0.34.4-HY1YCrKQDxTCEmMtitaxvM hpc-0.6.1.0
    http-client-0.7.8-KRhnGruilf4GrwTqtKRkMW
    http-client-tls-0.3.5.3-IrqiRipW3G41AQkHJNIaqV
    http-conduit-2.3.8-Fr1aXfOubCsAgGM46lSV3o
    http-download-0.2.0.0-Lhg5Scto7rT5ICEnrw1zTq
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-9vpGL2gRIoGH4AJrOIotpc mtl-2.2.2
    mustache-2.3.1-1jOwwWGoFGPAg6q4FDffJf
    neat-interpolation-0.5.1.2-6uI3S8SZQdkGEoomojCRXP
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    pantry-0.5.1.5-L89ZRAEVNKHDCFhKbLmmVT
    path-0.8.0-JrtNdkwGzxiDQtllSRHeEA
    path-io-1.6.2-Gz8EXMeQtZOJqsjuGWaGLv
    persistent-2.12.1.1-CneQAQd0oIu6ZqC8hK2eXl
    persistent-sqlite-2.12.0.0-7lbSPBd1C5lI7CE4kvH6q3 pretty-1.1.3.6
    primitive-0.7.1.0-HszRJTbIytQDXhFpW7xbnI process-1.6.9.0
    project-template-0.2.1.0-BDv8PpinYFEH4epGy6GN74
    regex-applicative-text-0.1.0.1-E0TZg5KfduSJTZj1BBSNpA
    retry-0.8.1.2-3hYiDjyyT2dGBA2tG52wNP
    rio-0.1.20.0-E955gexFZWbBY36bd9hkmw
    rio-prettyprint-0.1.1.0-CSa1i5ldMx2K1KFegwEuv0
    split-0.2.3.4-g934Mu1Icm2S5wuITXi5h stm-2.5.0.0
    streaming-commons-0.2.2.1-B7KY45nYluP1YAd3OzdKFJ
    tar-0.5.1.1-L5ktp1wUFbZ4KB26PJOsIr template-haskell-2.16.0.0
    temporary-1.3-HbVp7bABqm33Wq1BFsPnZt text-1.2.4.1
    text-metrics-0.3.0-HWml0PB79tZETH6wz4QO
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR time-1.9.3
    tls-1.5.5-CPQasZhVLl7KWmo0HLYH4f transformers-0.5.6.2
    typed-process-0.2.6.0-FDMNDuGGbv9LRIAR1RZSzo
    unicode-transforms-0.3.7.1-BQIkzTkRhkn5p6OATZqXkV unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-9eublLNWB4z1ZQAioStU0b
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u
    yaml-0.11.5.0-54Z4O09yIkhIzYFlwoXajL
    zip-archive-0.4.1-2yHLjFlYM0xDhZAoSlZ1hy
    zlib-0.6.2.3-Hqwhl8hfUo0E76lQu8Fk8k

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

